@charset "UTF-8";

/* BASE CSS */


/* ここからカードレイアウトのスタイリング */
/* PC　3カラム */
.bl_media_container {
  display: flex;
  flex-wrap: wrap;
  margin: calc(-10px / 2);
  padding: 10px;
}

.bl_media_itemWrapper {
  width: calc(100% / 3 - 10px);
  margin: calc(10px / 2);
  outline: 1px solid #ddd;
}
.underline-bl {
  border-bottom: solid 4px #3fa9f5;
}
.company__contents-title {
  display: flex;
  justify-content: center;
  align-items: end;
  margin-bottom: 0.5em;
  font-size: 1.3rem;
  line-height: 2;
  font-weight: bold;
}
.underline-re {
  border-bottom: solid 4px #f76969;
}
p.desc {
  text-align: center;
  font-size: clamp(12px, 2vw, 14px);
  margin-bottom: 2em;
}

.company__logo {
  margin: 7em auto 0;
}

.company__logo a {
  display: block;
  width: 25%;
  margin: 0 auto;
}

.company__logo a img {
  width: 100%;
}

/* タブレット　2カラム --company用に変更*/
@media screen and (max-width: 1024px) {
  .bl_media_itemWrapper {
    width: calc(50% - 10px);
  }
    .present__contents h2 {
      text-align: center;
      font-size: 1.2rem;
      margin-bottom: 1em;
    }
      .present__item-desc {
          font-size: clamp(12px, 2vw, 14px);
          margin-bottom: 2em;
          text-align: justify;
        }
}

/* スマホ 1カラム*/
@media screen and (max-width: 599px) {
  .bl_media_itemWrapper {
    width: calc(100% / 1 - 10px);
  }
}

.p-present {
  padding: 2em 0;
}

.present__item {
  padding: 10px;
  color: #333;
}

.present__item-img {
  margin: 0 auto 1em;
  height: 100px;
  text-align: center;
}

@media screen and (max-width: 599px) {
  .present__item-img {
    height: 150px;
  }
}

.present__item-img img {
  width: auto;
  height: 100%;
}

.present__item-title {
  font-weight: bold;
  font-size: clamp(16px, 2vw, 18px);
  margin-bottom: 1em;
  text-align: center;
}

.present__item-desc {
  font-size: clamp(12px, 2vw, 14px);
  margin-bottom: 2em;
}

.present__item-company {
  font-size: clamp(12px, 2vw, 14px);
  text-align: center;
}

.present__item-company a {
  text-decoration: underline;
  color: #333;
}
p.more {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: right;
  margin: 1em 0;
  color: #2b78dc;
}